com.sun.jna.platform.win32.COM.util

## Interface IConnectionPointContainer

- All Superinterfaces:
    IRawDispatchHandle

      public interface IConnectionPointContainer
      extends IRawDispatchHandle

- - ### Method Summary

    - ### Methods inherited from interface com.sun.jna.platform.win32.COM.util.IRawDispatchHandle

      `getRawDispatch`

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.